LCERES(3)

SYNOPSIS
LOGICAL FUNCTION LCERES (TYPE, UPLO, M, N, AA, AS, LDA)

NAME
lceres - Test if selected elements in two arrays are equal.

LIBRARY
SLATEC (BLAS)

AUTHOR
Du Croz, J. J., (NAG) Hanson, R. J., (SNLA)

DESCRIPTION
Tests if selected elements in two arrays are equal. TYPE is 'GE', 'HE' or 'HP'. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910620 Modified to meet SLATEC code and prologue standards. (BKS)